POST Update space object position
POST /spaces/{roomId}/objects/{objectId}/updatePosition: Update space object position. Required scopes: space:write
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/spaces/post-spaces-roomId-objects-objectId-updatePosition.md for this page in Markdown format
POST
Try it out https://api.rooom.com/spaces/{roomId}/objects/{objectId}/updatePositionScopes
space:writeParameters
Path Parameters
| Name | Type | Description |
|---|---|---|
roomIdrequiredExample: _roomId_ | string | Room identifier. |
objectIdrequired | string | Object identifier. |
Body
multipart/form-data| Name | Type | Description |
|---|---|---|
x | number | X-position |
y | number | Y-position |
z | number | Z-position |
Responses
200Updated position
401Missing scope or not the space owner
404Space or space object not found
POST /spaces/{roomId}/objects/{objectId}/updatePosition Update space object position Required scopes: space:write roomId Room identifier. objectId Object identifier. x X-position y Y-position z Z-position